@layer webflow-base {
  @font-face {
    font-family: 'Switzer';
    src: url('/fonts/weightbuddy/bc917c24f7-6903ac73c9b60c005a068a40_Switzer-Regular.woff2')
      format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: 'Switzer';
    src: url('/fonts/weightbuddy/caf2d88d3d-6903ac73955de663c35bd906_Switzer-Semibold.woff2')
      format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: 'Generalsans';
    src: url('/fonts/weightbuddy/a254661fda-6903acd725af24fcc84b52c4_GeneralSans-Semibold.woff2')
      format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
  }
  :root {
    --fonts--switzer: Switzer, Arial, sans-serif;
    --colors--neutral--600: #848691;
    --fonts--general-sans: Generalsans, Arial, sans-serif;
    --colors--neutral--800: #464854;
    --colors--neutral--100: #f9f4f1;
    --colors--primary--primary: #464854;
    --colors--neutral--300: #e9dfd7;
    --colors--neutral--white: white;
    --colors--accent--accent-darker: #27df95;
    --colors--accent--accent: #a1fccf;
    --colors--neutral--400: #d1c5bd;
    --colors--accent--accent-lighter: #dcf9ec;
    --colors--accent--accent-darkest: #303e3a;
  }

  .webflow-scope {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    font-family: sans-serif;
  }
  html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    font-family: sans-serif;
  }
  body {
    margin: 0;
  }
  article,
  aside,
  details,
  figcaption,
  figure,
  footer,
  header,
  hgroup,
  main,
  menu,
  nav,
  section,
  summary {
    display: block;
  }
  [hidden],
  template {
    display: none;
  }
  a {
    background-color: #0000;
  }
  a:active,
  a:hover {
    outline: 0;
  }
  b,
  strong {
    font-weight: bold;
  }
  h1 {
    margin: 0.67em 0;
    font-size: 2em;
  }
  img {
    border: 0;
  }
  svg:not(:root) {
    overflow: hidden;
  }
  button,
  input,
  optgroup,
  select,
  textarea {
    color: inherit;
    font: inherit;
    margin: 0;
  }
  button,
  select {
    text-transform: none;
  }
  * {
    box-sizing: border-box;
  }
  html {
    height: 100%;
  }
  body {
    color: #333;
    background-color: #fff;
    min-height: 100%;
    margin: 0;
    font-family: Arial, sans-serif;
    font-size: 14px;
    line-height: 20px;
  }
  img {
    vertical-align: middle;
    max-width: 100%;
    display: inline-block;
  }
  .w-inline-block {
    max-width: 100%;
    display: inline-block;
  }
  .w-button {
    color: #fff;
    line-height: inherit;
    cursor: pointer;
    background-color: #3898ec;
    border: 0;
    border-radius: 0;
    padding: 9px 15px;
    text-decoration: none;
    display: inline-block;
  }
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    margin-bottom: 10px;
    font-weight: bold;
  }
  h1 {
    margin-top: 20px;
    font-size: 38px;
    line-height: 44px;
  }
  h2 {
    margin-top: 20px;
    font-size: 32px;
    line-height: 36px;
  }
  h3 {
    margin-top: 20px;
    font-size: 24px;
    line-height: 30px;
  }
  h4 {
    margin-top: 10px;
    font-size: 18px;
    line-height: 24px;
  }
  p {
    margin-top: 0;
    margin-bottom: 10px;
  }
  ul,
  ol {
    margin-top: 0;
    margin-bottom: 10px;
    padding-left: 40px;
  }
  .w-embed:before,
  .w-embed:after {
    content: ' ';
    grid-area: 1 / 1 / 2 / 2;
    display: table;
  }
  .w-embed:after {
    clear: both;
  }
  .w-input::placeholder,
  .w-select::placeholder {
    color: #999;
  }
  .w-input:focus,
  .w-select:focus {
    border-color: #3898ec;
    outline: 0;
  }
  .w-slider-dot:focus {
    outline: none;
    box-shadow: 0 0 0 2px #fff;
  }
  .w-slider-dot:focus.w-active {
    box-shadow: none;
  }
  .w-slider-arrow-left:focus,
  .w-slider-arrow-right:focus {
    outline: 0;
  }
  .w-dropdown-toggle:focus {
    outline: 0;
  }
  .w-dropdown-link.w--current {
    color: #0082f3;
  }
  .w-dropdown-link:focus {
    outline: 0;
  }
  @media (min-width: 768px) {
    .w-lightbox-control:hover {
      opacity: 1;
    }
  }
  .w-lightbox-inactive,
  .w-lightbox-inactive:hover {
    opacity: 0;
  }
  .w-richtext:before,
  .w-richtext:after {
    content: ' ';
    grid-area: 1 / 1 / 2 / 2;
    display: table;
  }
  .w-richtext:after {
    clear: both;
  }
  .w-richtext ol,
  .w-richtext ul {
    overflow: hidden;
  }
  .w-nav-link.w--current {
    color: #0082f3;
  }
  .w-nav-button:focus {
    outline: 0;
  }
  .w-tab-link.w--current {
    background-color: #c8c8c8;
  }
  .w-tab-link:focus {
    outline: 0;
  }
  @keyframes spin {
    0% {
      transform: rotate(0);
    }

    100% {
      transform: rotate(360deg);
    }
  }
  body {
    font-family: var(--fonts--switzer);
    color: var(--colors--neutral--600);
    font-size: 1rem;
    line-height: 100%;
  }
  h1 {
    font-family: var(--fonts--general-sans);
    color: var(--colors--neutral--800);
    margin-top: 0;
    margin-bottom: 0;
    font-size: 3.75rem;
    font-weight: 700;
    line-height: 120%;
  }
  h2 {
    font-family: var(--fonts--general-sans);
    color: var(--colors--neutral--800);
    margin-top: 0;
    margin-bottom: 0;
    font-size: 3.13rem;
    font-weight: 600;
    line-height: 120%;
  }
  h3 {
    font-family: var(--fonts--general-sans);
    color: var(--colors--neutral--800);
    margin-top: 0;
    margin-bottom: 0;
    font-size: 2.5rem;
    font-weight: 700;
    line-height: 120%;
  }
  h4 {
    font-family: var(--fonts--general-sans);
    color: var(--colors--neutral--800);
    margin-top: 0;
    margin-bottom: 0;
    font-size: 2.25rem;
    font-weight: 700;
    line-height: 130%;
  }
  p {
    font-family: var(--fonts--switzer);
    color: var(--colors--neutral--600);
    margin-bottom: 0;
  }
  a {
    text-decoration: underline;
  }
  .section_home-hero {
    background-color: var(--colors--neutral--100);
    padding-top: 10.81rem;
    overflow: hidden;
  }
  .container.is-mw-1200 {
    max-width: 75rem;
  }
  .container.is-mw-996 {
    max-width: 62.25rem;
  }
  .home_hero_wrapper {
    grid-column-gap: 2.31rem;
    grid-row-gap: 2.31rem;
    justify-content: space-between;
    align-items: center;
    display: flex;
  }
  .padding-bottom-16 {
    padding: 0 0 1rem;
  }
  .heading-style-h7 {
    font-family: var(--fonts--general-sans);
    letter-spacing: -0.03rem;
    font-size: 1.25rem;
    font-weight: 600;
    line-height: 140%;
  }
  .title-24 {
    color: var(--colors--neutral--800);
    letter-spacing: -0.03rem;
    font-size: 1.5rem;
    font-weight: 600;
    line-height: 140%;
  }
  .paragraph-21 {
    font-size: 1.31rem;
    font-weight: 400;
    line-height: 150%;
  }
  .nav-link:hover {
    color: #fff;
    background-color: #000;
  }
  .navbar_menu-button {
    padding: 0;
  }
  .nav {
    border-bottom: 1px solid var(--colors--neutral--300);
    background-color: var(--colors--neutral--white);
    position: fixed;
    inset: 0% 0% auto;
  }
  .nav_logo-img {
    width: 10.88rem;
    height: 1.63rem;
  }
  .nav_logo.w--current {
    padding-left: 0;
  }
  .nav_link {
    color: var(--colors--neutral--600);
    border-bottom: 2px solid #0000;
    padding: 1.94rem 0;
    font-size: 1.06rem;
    font-weight: 600;
    line-height: 150%;
    transition: color 0.2s;
    display: block;
  }
  .nav_link:hover {
    color: var(--colors--neutral--800);
  }
  .nav_link.w--current {
    border-bottom-color: var(--colors--accent--accent-darker);
    color: var(--colors--neutral--800);
  }
  .nav_menu-wrapper {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    display: flex;
  }
  .button {
    background-color: var(--colors--primary--primary);
    border-radius: 100px;
    padding: 0.75rem 1.69rem 0.75rem 1.75rem;
    font-size: 0.94rem;
    font-weight: 600;
    line-height: 160%;
  }
  .button.download {
    transition: opacity 0.2s;
  }
  .button.download:hover {
    opacity: 0.8;
  }
  .button.download.is-t {
    display: none;
  }
  .embed-code {
    display: none;
    position: fixed;
    inset: 0% auto auto 0%;
  }
  .home_hero-img {
    z-index: 0;
    width: 58.38rem;
    height: 33.19rem;
    margin-left: -4.44rem;
    position: relative;
  }
  .home_hero_left {
    z-index: 1;
    flex-flow: column;
    flex: none;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
    position: relative;
  }
  .heading-accent {
    background-color: var(--colors--accent--accent);
    border-radius: 0.75rem;
    padding-left: 0.19rem;
    padding-right: 0.19rem;
  }
  .home_hero_btns-wrapper {
    grid-column-gap: 0.5rem;
    grid-row-gap: 0.5rem;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }
  .download-btn {
    grid-column-gap: 0.5rem;
    grid-row-gap: 0.5rem;
    background-color: var(--colors--primary--primary);
    color: var(--colors--neutral--white);
    border-radius: 100px;
    justify-content: center;
    align-items: center;
    height: 3.5rem;
    padding: 0.5rem 2rem;
    text-decoration: none;
    transition: opacity 0.2s;
    display: flex;
  }
  .download-btn:hover {
    opacity: 0.8;
  }
  .download-btn_icon {
    width: 1.25rem;
    height: 1.25rem;
  }
  .download-btn_text-wrapper {
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: flex;
  }
  .btn-text-small {
    font-family: var(--fonts--general-sans);
    letter-spacing: 0.03rem;
    text-transform: uppercase;
    font-size: 0.63rem;
    font-weight: 600;
    line-height: 160%;
  }
  .padding-bottom-40 {
    padding: 0 0 2.5rem;
  }
  .home_hero_component {
    grid-column-gap: 6.25rem;
    grid-row-gap: 6.25rem;
    flex-flow: column;
    display: flex;
  }
  .paragraph-17 {
    font-size: 1.06rem;
    font-weight: 400;
    line-height: 150%;
  }
  .padding-section-100 {
    padding-top: 6.25rem;
    padding-bottom: 6.25rem;
  }
  .padding-section-100._pb-0 {
    padding-bottom: 0;
  }
  .home_benefits_component {
    grid-column-gap: 5rem;
    grid-row-gap: 5rem;
    flex-flow: column;
    display: flex;
  }
  .home_benefits_item {
    background-color: #fdf6e8;
    border-radius: 2rem;
    justify-content: space-between;
    align-items: center;
    display: flex;
  }
  .home_benefits_item.is-3 {
    background-color: #f6f1fd;
  }
  .home_benefits_item.is-2 {
    background-color: #e9fbf3;
  }
  .benefits_content-wrapper {
    max-width: 25rem;
    margin-top: 7.31rem;
    margin-bottom: 7.31rem;
    margin-left: 8.06rem;
  }
  .home_benefits-img {
    width: 29.8rem;
    height: 28.62rem;
  }
  .section_home-testimonials {
    overflow: hidden;
  }
  .testimonials_wrapper {
    width: 100%;
    overflow: visible;
  }
  .swiper-wrapper.testimonials_list {
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }
  .swiper-slide.testimonials_item {
    flex: none;
    width: 34.38rem;
  }
  .swiper-slide.about_believe_item {
    flex: 1;
  }
  .testimonials_item-content {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    justify-content: flex-start;
    align-items: stretch;
    display: flex;
  }
  .testimonials_photo {
    object-fit: cover;
    border-radius: 2rem;
    width: 14.69rem;
    height: 20.38rem;
  }
  .testimonials_item-vertical-wrapper {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
    justify-content: space-between;
    padding-top: 1.31rem;
    padding-bottom: 1.31rem;
    display: flex;
  }
  .testimonials_item_top-wrapper {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
    display: flex;
  }
  .u-text-color-n-800 {
    color: var(--colors--neutral--800);
  }
  .arrows-wr {
    grid-column-gap: 0.5rem;
    grid-row-gap: 0.5rem;
    justify-content: flex-end;
    align-items: center;
    display: flex;
  }
  .testimonials_arrow-btn {
    background-color: var(--colors--neutral--800);
    color: var(--colors--neutral--white);
    cursor: pointer;
    border-radius: 100px;
    width: 4rem;
    height: 3.5rem;
    padding: 1rem 1.25rem;
    transition: background-color 0.2s;
  }
  .testimonials_arrow-btn:hover {
    background-color: var(--colors--neutral--300);
  }
  .testimonials_component {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    flex-flow: column;
    display: flex;
  }
  .testimonials_arrow-btn_icon {
    width: 1.5rem;
    height: 1.5rem;
  }
  .testimonials_item_bottom-wrapper {
    grid-column-gap: 0.5rem;
    grid-row-gap: 0.5rem;
    flex-flow: column;
    display: flex;
  }
  .testimonials_item_facts-wrapper {
    grid-column-gap: 0.5rem;
    grid-row-gap: 0.5rem;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }
  .testimonials_item-fact {
    grid-column-gap: 0.38rem;
    grid-row-gap: 0.38rem;
    color: var(--colors--neutral--800);
    background-color: #dcf9ec;
    border-radius: 1.5rem;
    flex: none;
    justify-content: center;
    align-items: center;
    height: 2.63rem;
    padding: 0.56rem 1rem;
    display: flex;
  }
  .testimonials_fact-icon {
    width: 1.09rem;
    height: 1.25rem;
  }
  .text-semibold-15 {
    margin-bottom: 0;
    font-size: 0.94rem;
    font-weight: 600;
    line-height: 150%;
  }
  .text-semibold-15.link:hover {
    border-bottom-color: var(--colors--neutral--800);
  }
  .u-text-align-center {
    text-align: center;
  }
  .faq-wrapper {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
    width: 100%;
    display: flex;
  }
  .faq_dropdown {
    background-color: var(--colors--neutral--100);
    border-radius: 2rem;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
    margin-left: 0;
    margin-right: 0;
    padding: 1.5rem;
    display: flex;
  }
  .faq_dropdown-toggle {
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding: 0 0 0;
    display: flex;
  }
  .home_faq_component {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }
  .text-semibold-21 {
    color: var(--colors--neutral--800);
    white-space: normal;
    font-size: 1.31rem;
    font-weight: 600;
    line-height: 150%;
  }
  .text-regular-21 {
    font-size: 1.31rem;
    line-height: 150%;
  }
  .text-regular-21.link {
    color: var(--colors--neutral--800);
    text-decoration: none;
    transition: color 0.2s;
  }
  .text-regular-21.link:hover {
    color: var(--colors--neutral--600);
  }
  .testimonials_item_stars-wrapper {
    grid-column-gap: 0.25rem;
    grid-row-gap: 0.25rem;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }
  .blog_filter-tag:hover {
    background-color: var(--colors--neutral--300);
    border-color: #2c2c2c;
  }
  .blog_filter-tag.w--current {
    color: #fff;
    background-color: #2c2c2c;
    border-color: #2c2c2c;
  }
  .blog_item:hover {
    border-color: var(--colors--neutral--400);
  }
  .blog_item-tag:hover {
    border-color: #2c2c2c;
  }
  .blog_item-tag.w--current {
    color: #fff;
    background-color: #2c2c2c;
    border-color: #2c2c2c;
  }
  .title-32 {
    font-family: var(--fonts--general-sans);
    color: var(--colors--neutral--800);
    letter-spacing: -0.06rem;
    font-size: 2rem;
    font-weight: 600;
    line-height: 130%;
  }
  .text-regular-17 {
    font-size: 1.06rem;
    font-weight: 400;
    line-height: 150%;
  }
  .text-regular-17.link:hover {
    color: var(--colors--neutral--800);
  }
  .footer {
    background-color: var(--colors--neutral--100);
    padding-top: 5.09rem;
    padding-bottom: 5.09rem;
  }
  .footer_component {
    justify-content: space-between;
    align-items: flex-start;
    display: flex;
  }
  .footer_left-col {
    grid-column-gap: 4.44rem;
    grid-row-gap: 4.44rem;
    flex-flow: column;
    display: flex;
  }
  .footer_left_top-wrapper {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
    display: flex;
  }
  .footer_logo.w--current {
    padding-left: 0;
  }
  .footer_logo-img {
    width: 13.19rem;
    height: 1.94rem;
  }
  .footer_left_soc-wrapper {
    grid-column-gap: 0.5rem;
    grid-row-gap: 0.5rem;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }
  .footer_soc-link {
    background-color: var(--colors--neutral--white);
    color: var(--colors--neutral--800);
    border-radius: 6.25rem;
    justify-content: center;
    align-items: center;
    width: 3rem;
    height: 2.88rem;
    transition:
      color 0.2s,
      background-color 0.2s;
    display: flex;
  }
  .footer_soc-link:hover {
    background-color: var(--colors--neutral--800);
    color: var(--colors--neutral--white);
  }
  .footer_soc-img {
    width: 1.25rem;
    height: 1.25rem;
  }
  .text-regular-15 {
    font-size: 0.94rem;
    line-height: 150%;
  }
  .text-regular-15.footer-t.mob {
    display: none;
  }
  .footer_right-wrapper {
    grid-column-gap: 2.5rem;
    grid-row-gap: 2.5rem;
    display: flex;
  }
  .footer_right-col {
    grid-column-gap: 0.5rem;
    grid-row-gap: 0.5rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 12.5rem;
    display: flex;
  }
  .about_hero_component {
    background-color: var(--colors--accent--accent-lighter);
    border-radius: 2rem;
    justify-content: space-between;
    align-items: center;
    padding: 4rem 9.63rem 4rem 4rem;
    display: flex;
  }
  .padding-section-136 {
    padding-top: 8.5rem;
    padding-bottom: 8.5rem;
  }
  .padding-section-136._pb-48 {
    padding-bottom: 3rem;
  }
  .about_hero_left {
    flex-flow: column;
    max-width: 32.88rem;
    display: flex;
  }
  .small-title {
    letter-spacing: 0.03rem;
    text-transform: uppercase;
    font-size: 0.88rem;
    font-weight: 600;
    line-height: 120%;
  }
  .u-text-color-accent-darkest {
    color: var(--colors--accent--accent-darkest);
  }
  .padding-bottom-8 {
    padding-bottom: 0.5rem;
    padding-left: 0;
    padding-right: 0;
  }
  .about_hero-img {
    width: 20.2rem;
    height: 14.92rem;
  }
  .section_about-believe {
    overflow: hidden;
  }
  .about_believe_component {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }
  .about_believe_grid {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    width: 100%;
    display: flex;
  }
  .about_believe_item {
    grid-column-gap: 0.5rem;
    grid-row-gap: 0.5rem;
    border: 1px solid var(--colors--neutral--300);
    border-radius: 2rem;
    flex-flow: column;
    padding: 3rem 2.5rem;
    display: flex;
  }
  .about_believe_num {
    background-color: var(--colors--accent--accent);
    border-radius: 6.25rem;
    justify-content: center;
    align-items: center;
    width: 3rem;
    height: 3rem;
    display: flex;
  }
  .padding-section-80 {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
  .about_steps_top-wrapper {
    grid-column-gap: 6rem;
    grid-row-gap: 6rem;
    justify-content: flex-start;
    align-items: center;
    max-width: 70.88rem;
    margin-left: auto;
    margin-right: auto;
    display: flex;
  }
  .about_steps_img {
    border: 1.25rem solid var(--colors--neutral--300);
    object-fit: cover;
    border-radius: 2rem;
    width: 83.75rem;
    height: 42.88rem;
    position: relative;
    overflow: hidden;
  }
  .about_steps_component {
    grid-column-gap: 5rem;
    grid-row-gap: 5rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }
  .about_steps_mission {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    max-width: 53.75rem;
    padding-top: 2.5rem;
    display: flex;
  }
  .title-50 {
    font-family: var(--fonts--general-sans);
    color: var(--colors--neutral--800);
    letter-spacing: -0.06rem;
    font-size: 3.13rem;
    font-weight: 600;
    line-height: 120%;
  }
  .title-50.is-about-steps {
    flex: none;
  }
  .about_steps_mission_content {
    max-width: 43.75rem;
  }
  .padding-bottom-24 {
    padding: 0 0 1.5rem;
  }
  .u-mob-pb-16 {
    padding-left: 0;
    padding-right: 0;
  }
  .about_steps_facts {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    justify-content: center;
    align-items: center;
    width: 100%;
    display: flex;
  }
  .about_fact {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    justify-content: center;
    align-items: center;
    display: flex;
  }
  .about_fact-img {
    width: 2.35rem;
    height: 5.81rem;
  }
  .about_fact_content {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }
  .title-60 {
    font-family: var(--fonts--general-sans);
    color: var(--colors--neutral--800);
    letter-spacing: -0.06rem;
    font-size: 3.75rem;
    font-weight: 600;
    line-height: 120%;
  }
  .title-60.u-text-align-center.u-text-color-accent-darkest,
  .title-60.u-text-color-accent-darkest {
    color: var(--colors--accent--accent-darkest);
  }
  .title-60.is-home-hero {
    line-height: 122%;
  }
  .pagination_page-button:hover {
    opacity: 0.6;
  }
  .pagination_page-button.w--current {
    opacity: 1;
    color: #fff;
    cursor: not-allowed;
    background-color: #3c7c43;
    border-color: #3c7c43;
  }
  .blog_pagination_previous:hover {
    opacity: 1;
  }
  .blogd_soc-link:hover {
    background-color: var(--colors--neutral--800);
    color: var(--colors--neutral--white);
  }
  .rich-text a:hover {
    color: var(--colors--neutral--800);
  }
  .author_soc-link:hover {
    background-color: var(--colors--neutral--800);
    color: var(--colors--neutral--white);
  }
  .section_terms-hero {
    padding-top: 8.5rem;
    padding-bottom: 5rem;
  }
  .terms_hero_top-wrapper {
    background-color: var(--colors--accent--accent-lighter);
    border-radius: 2rem;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding-top: 4rem;
    padding-bottom: 4rem;
    display: flex;
  }
  .terms_hero_component {
    grid-column-gap: 2.5rem;
    grid-row-gap: 2.5rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }
  .rich-text-terms {
    width: 100%;
    max-width: 43.75rem;
  }
  .rich-text-terms p {
    margin-bottom: 1rem;
    font-size: 1.06rem;
    font-weight: 400;
    line-height: 150%;
  }
  .rich-text-terms li {
    margin-bottom: 0.75rem;
    line-height: 150%;
  }
  .rich-text-terms a {
    color: var(--colors--neutral--800);
    text-decoration: none;
    transition: color 0.2s;
  }
  .rich-text-terms a:hover {
    text-decoration: underline;
  }
  .rich-text-terms h2 {
    letter-spacing: -0.06rem;
    margin-bottom: 1rem;
    font-size: 2rem;
    line-height: 130%;
  }
  .rich-text-terms h3 {
    margin-bottom: 1rem;
    font-size: 1.5rem;
    line-height: 150%;
  }
  .rich-text-terms h4 {
    margin-bottom: 1rem;
    font-size: 1.25rem;
    line-height: 150%;
  }
  .schema-rating,
  .schema-date,
  .schema-itemreviewed {
    display: none;
  }
  .home_hero_img-mob {
    display: none;
  }
  .paragraph-25 {
    font-size: 1.56rem;
    font-weight: 400;
    line-height: 150%;
  }
  .paragraph-25.is-mw-451 {
    max-width: 28.19rem;
  }
  .home_hero_left-top-wrapper {
    grid-column-gap: 0.25rem;
    grid-row-gap: 0.25rem;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }
  .home_hero_top-item {
    grid-column-gap: 0.69rem;
    grid-row-gap: 0.69rem;
    background-color: var(--colors--neutral--white);
    border-radius: 6.25rem;
    flex: none;
    justify-content: center;
    align-items: center;
    padding: 0.38rem 0.75rem 0.38rem 0.38rem;
    display: flex;
  }
  .home_hero_top-item.right {
    grid-column-gap: 0.25rem;
    grid-row-gap: 0.25rem;
    padding-top: 0.59rem;
    padding-bottom: 0.59rem;
    padding-left: 0.75rem;
  }
  .home_herp_top-item-img {
    width: 5.56rem;
    height: 2.19rem;
  }
  .home_herp_top-item-img.right {
    width: 1.13rem;
    height: 1.13rem;
  }
  .paragraph-16-semibold {
    color: var(--colors--neutral--800);
    letter-spacing: -0.03rem;
    font-size: 1rem;
    font-weight: 600;
    line-height: 150%;
  }
  @media screen and (max-width: 991px) {
    .nav-link:hover {
      color: #000;
      background-color: #fff;
      border-radius: 50px;
    }

    .menu-icon_line-middle-inner {
      width: 4px;
      height: 0;
      padding-bottom: 0;
      padding-right: 0;
    }

    .menu-icon_line-bottom {
      background-color: var(--colors--primary--primary);
      border-radius: 6.25rem;
      width: 24px;
      height: 2px;
      padding-bottom: 0;
      padding-right: 0;
    }

    .navbar_menu-button {
      padding: 0;
    }

    .menu-icon_line-middle {
      background-color: var(--colors--primary--primary);
      border-radius: 6.25rem;
      justify-content: center;
      align-items: center;
      width: 24px;
      height: 2px;
      margin-top: 6px;
      margin-bottom: 6px;
      padding-bottom: 0;
      padding-right: 0;
      display: flex;
    }

    .menu-icon_line-top {
      background-color: var(--colors--primary--primary);
      border-radius: 6.25rem;
      width: 24px;
      height: 2.1px;
      padding-bottom: 0;
      padding-right: 0;
    }

    .menu-icon {
      flex-direction: column;
      justify-content: center;
      align-items: center;
      width: 48px;
      height: 48px;
      padding-bottom: 0;
      padding-right: 0;
      display: flex;
    }

    .nav {
      border-bottom-style: none;
    }

    .nav_link:hover,
    .nav_link.w--current {
      color: var(--colors--neutral--white);
    }

    .nav_menu {
      z-index: 999;
      background-color: #fff0;
      margin-top: 0.5rem;
      margin-left: 1.19rem;
      margin-right: 1.19rem;
      position: absolute;
    }

    .button.download {
      display: none;
    }
  }
  @media screen and (max-width: 479px) {
    .section_home-hero {
      padding-top: 4.6rem;
    }

    .home_hero_wrapper {
      grid-column-gap: 2rem;
      grid-row-gap: 2rem;
      flex-flow: column;
      justify-content: space-between;
      align-items: flex-start;
    }

    .heading-style-h7 {
      font-size: 0.88rem;
    }

    .title-24 {
      font-size: 1.25rem;
    }

    .paragraph-21 {
      font-size: 1.06rem;
    }

    .nav {
      border-bottom-style: none;
      height: 3.5rem;
      padding-top: 0.25rem;
      padding-bottom: 0.25rem;
    }

    .nav_logo-img {
      width: 9.38rem;
      height: 1.38rem;
    }

    .nav_logo {
      padding-left: 0;
    }

    .button.download {
      display: none;
    }

    .home_hero-img {
      width: 26.44rem;
      max-width: none;
      height: 17.5rem;
      display: none;
    }

    .heading-accent {
      padding-left: 0.31rem;
      padding-right: 0.31rem;
    }

    .u-mob-pb-8 {
      padding-bottom: 0.5rem;
      padding-right: 0;
    }

    .home_hero_btns-wrapper {
      grid-column-gap: 0.5rem;
      grid-row-gap: 0.5rem;
      grid-template-rows: auto;
      grid-template-columns: 1fr 1fr;
      grid-auto-columns: 1fr;
      display: grid;
    }

    .download-btn {
      padding-left: 1.25rem;
      padding-right: 1.25rem;
    }

    .u-mob-pb-24 {
      padding-bottom: 1.5rem;
      padding-right: 0;
    }

    .home_hero_component {
      grid-column-gap: 2rem;
      grid-row-gap: 2rem;
    }

    .paragraph-17 {
      font-size: 0.81rem;
    }

    .padding-section-100 {
      padding-top: 3rem;
      padding-bottom: 3rem;
    }

    .home_benefits_component {
      grid-column-gap: 1.5rem;
      grid-row-gap: 1.5rem;
    }

    .home_benefits_item {
      flex-flow: column;
    }

    .benefits_content-wrapper {
      max-width: 100%;
      margin: 2rem 2rem 0;
    }

    .home_benefits-img {
      width: 17.44rem;
      height: 16.75rem;
    }

    .swiper-slide.testimonials_item,
    .swiper-slide.blog-item {
      width: 100%;
    }

    .swiper-slide.about_believe_item {
      flex: none;
      width: 100%;
      max-width: 18.81rem;
      padding: 2.5rem 2rem 3.13rem;
    }

    .testimonials_item-content {
      grid-column-gap: 1rem;
      grid-row-gap: 1rem;
      flex-flow: column;
    }

    .testimonials_photo {
      width: 18.13rem;
      height: 13.75rem;
    }

    .testimonials_item-vertical-wrapper {
      grid-column-gap: 1rem;
      grid-row-gap: 1rem;
      padding-top: 0;
      padding-bottom: 0;
    }

    .arrows-wr {
      justify-content: flex-start;
      align-items: center;
    }

    .testimonials_component {
      grid-column-gap: 1.5rem;
      grid-row-gap: 1.5rem;
    }

    .faq_dropdown {
      padding: 1.25rem;
    }

    .home_faq_component {
      grid-column-gap: 1.5rem;
      grid-row-gap: 1.5rem;
    }

    .text-semibold-21,
    .text-regular-21 {
      font-size: 1.06rem;
    }

    .blog_item:hover {
      border-style: none;
    }

    .title-32 {
      font-size: 1.5rem;
    }

    .text-regular-17 {
      font-size: 0.94rem;
    }

    .footer {
      padding-top: 2.5rem;
      padding-bottom: 2.5rem;
    }

    .footer_component {
      grid-column-gap: 1.5rem;
      grid-row-gap: 1.5rem;
      flex-flow: column;
    }

    .footer_logo {
      padding-left: 0;
    }

    .text-regular-15.footer-t {
      display: none;
    }

    .text-regular-15.footer-t.mob {
      display: block;
    }

    .footer_right-wrapper {
      grid-column-gap: 1.5rem;
      grid-row-gap: 1.5rem;
      flex-flow: column;
    }

    .footer_right-col {
      width: auto;
    }

    .about_hero_component {
      grid-column-gap: 1.5rem;
      grid-row-gap: 1.5rem;
      flex-flow: column;
      padding: 2rem;
    }

    .padding-section-136 {
      padding-top: 5rem;
      padding-bottom: 3rem;
    }

    .about_hero-img {
      width: 16.44rem;
      height: 12.14rem;
    }

    .u-mob-display-none {
      display: none;
    }

    .section_about-believe {
      padding-bottom: 3rem;
    }

    .about_believe_component {
      grid-column-gap: 0.5rem;
      grid-row-gap: 0.5rem;
      justify-content: flex-start;
      align-items: flex-start;
    }

    .about_believe_grid {
      grid-column-gap: 0rem;
      grid-row-gap: 0rem;
      grid-template-columns: 1fr;
    }

    .padding-section-80.u-mob-pt-0 {
      padding-bottom: 3rem;
    }

    .about_steps_top-wrapper {
      grid-column-gap: 1rem;
      grid-row-gap: 1rem;
      flex-flow: column;
      justify-content: flex-start;
      align-items: flex-start;
    }

    .about_steps_img {
      width: 20.44rem;
      height: 13.75rem;
    }

    .about_steps_component {
      grid-column-gap: 3rem;
      grid-row-gap: 3rem;
    }

    .about_steps_mission {
      grid-column-gap: 2.5rem;
      grid-row-gap: 2.5rem;
      padding-top: 0;
    }

    .title-50 {
      font-size: 2rem;
      line-height: 130%;
    }

    .padding-bottom-24,
    .u-mob-pb-16 {
      padding-bottom: 1rem;
    }

    .about_steps_facts {
      grid-column-gap: 1.72rem;
      grid-row-gap: 1.72rem;
      flex-flow: column;
    }

    .title-60 {
      font-size: 2.25rem;
    }

    .u-mob-pt-0 {
      padding-top: 0;
    }

    .swiper {
      width: 100%;
    }

    .section_terms-hero {
      padding-top: 5rem;
      padding-bottom: 1.5rem;
    }

    .terms_hero_top-wrapper {
      grid-column-gap: 1.5rem;
      grid-row-gap: 1.5rem;
      flex-flow: column;
      padding: 2rem;
    }

    .terms_hero_component {
      grid-column-gap: 2rem;
      grid-row-gap: 2rem;
    }

    .rich-text-terms {
      max-width: 100%;
    }

    .rich-text-terms h2 {
      letter-spacing: -0.03rem;
      font-size: 1.5rem;
    }

    .home_hero_img-mob {
      width: 23.44rem;
      max-width: none;
      height: 19.5rem;
      margin-left: -1.5rem;
      display: block;
    }

    .paragraph-25 {
      font-size: 1.06rem;
    }

    .paragraph-25.is-mw-451 {
      max-width: 100%;
    }

    .home_hero_top-item {
      height: 2.5rem;
      padding-right: 0.5rem;
    }

    .home_hero_top-item.right {
      padding-top: 0.38rem;
      padding-bottom: 0.38rem;
      padding-right: 0.5rem;
    }

    .home_herp_top-item-img {
      width: 3.5rem;
      height: 1.38rem;
    }

    .home_herp_top-item-img.right {
      width: 0.88rem;
    }

    .paragraph-16-semibold.mob-text-size-12 {
      font-size: 0.75rem;
    }
  }
}
